YAZPP-CONFIG(1)

NAME
yazpp-config - Script to get information about YAZ++.

SYNOPSIS

yazpp-config [--prefix[=DIR]] [--version] [--libs] [--lalibs] [--cflags] [libraries...]

DESCRIPTION

yazpp-config is a script that returns information that your own software should use to build software that uses YAZ++.

The following libraries are supported:

zoom
    Report the zoompp library rather than yazpp.

OPTIONS

--prefix[=DIR]
    Returns prefix of YAZ++ or assume a different one if DIR is specified.

--version
    Returns version of YAZ++.

--libs
    Library specification be used when using YAZ++.

--lalibs
    Return Libtool library specification.

--cflags
    Return C++ Compiler flags.

FILES

prefix/bin/yazpp-config

prefix/lib/libyazpp*.a

prefix/include/yazpp/*.h

SEE ALSO

yaz(7)

Section "How to make apps using YAZ on UNIX" in the YAZ manual.

AUTHORS

Index Data